@charset "euc-jp";
/*------------------[right banner]--------------------------*/

#right_bnr{
margin:0;
padding:0;
width:150px;
}

#right_bnr ul{
margin:0;
padding:0;
width:150px;
}

#right_bnr li{
list-style:none;
font-size:12px;
color:#333333;
line-height:10px;
margin:0 0 10px 0;
}

#right_bnr li span{
font-size:10px;
line-height:1.2;
}

#right_bnr li.hr{
list-style:none;
font-size:1px;
width:150px;
height:1px; 
line-height:1px; 
background:#cccccc;
overflow:hidden;
}

.rss_cont_hr2{
margin:5px 0 5px 0;
height:1px;
line-height:1px;
background-color: #ddd;
overflow:hidden;
}
}